Upgrade doesn't stick

New home Forums Pro Add-on Installing and Updating Upgrade doesn't stick

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #23522
    nrvdigital
    Member

    I’ve gotten the message to upgrade Google Maps Pro five times this morning on one site. Each time I upgrade it tells me it’s done, but the next time I log in the message is back, telling me to update it again to 6.11

    #23546
    Dylan
    Moderator

    Hi there,

    Our apologies for the issues you are having with the update control.

    Generally this does not occur, however we do see this from time to time where some sites do not recognize the updated version number.

    We will be looking into this in the next update, however in the meantime I could walk you through some minor changes to ignore this duplicate update call?

    Thank you so much for your time. 🙂

    #24138
    nrvdigital
    Member

    Just a note that this happens now several times a day. WP tells me a plugin needs updating and I check and see this message: You have version 6.13 installed. Update to 6.13. I go ahead and click Update just in case, and it shows the update is done. Then the next time I log in there is the update message again. ALWAYS the same version…

    #24192
    mihailok
    Member

    Hi there i believe there is the same problem on my page. During last two months I updated my Pro version at least twice a day.

    #24248
    Dylan
    Moderator

    Hi there,

    So sorry for the issues you are both having with the update control.

    This is a known issue up until version 6.13 however we will be adding a few checks to resolve this in the next update.

    That being said, we do have a work around for this if you are open to changing the internal version number of the plugin?

    Thank you so much for your time.

    #24253
    mihailok
    Member

    well… It’s kind of irritating but I’ll survive since the map functions— still. What does it mean “changing the internal version number of the plugin”? m

    #24273
    Dylan
    Moderator

    Hi again,

    We understand this is frustrating, and we are doing our best to get this sorted in the next release.

    The work-around involved changing the version number of the plugin listed on your site. In this case we would change it from 6.13 to 6.14 to remove the warning notice.

    This would however mean that automatic updates would not be applied for version 6.14 upon release and you would need to check our site for the update as/when it is released.

    Thank you so much for your time, we really appreciate it.

    #24351
    mihailok
    Member

    It still works. I’ll simply wait until 6.14 ;). Best. m

    #24373
    Dylan
    Moderator
    This reply has been marked as private.
Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.